<template>
  <div id="app">
    <div id="nav">
      <div class="container">
        <div class="row">
          <div class="col-md-6 vertical-align-center">
            <img src="./assets/images/lmu_logo_hellgrau.png" style="height:50px; display:inline-flex;" alt="lmu-logo">
            <p class="mb-0 ml-2 d-inline-flex text-white">Vielen Dank für deinen Rat, KI</p>
          </div>
          <div class="col-md-6">
            <!--
            <router-link to="/">Home</router-link>
            |<router-link to="/about">About</router-link>
            |<router-link to="/">Home</router-link>
            -->
          </div>
        </div>
      </div>
    </div>
    <!-- Diables app overview
    <router-view/> -->
    <router-view/>
  </div>
</template>

<style lang="scss">
  @import '~bootstrap/dist/css/bootstrap.css';
  @import '~bootstrap-table/dist/bootstrap-table.min.css';
  @import '~bootstrap-vue/dist/bootstrap-vue.css';
</style>
